
body {
	background-color: #eFeFeF;
}
h1 a {
	text-decoration: none;
}
div.header h1 {
	font-family:'Orbitron', Arial Black, Helvetica, sans-serif;
	font-size: 22px;
	color: white;
}
h2 {
}
h3 {
}
p {

}
div.maininto h2 {
	font-family:'Orbitron', Arial Black, Helvetica, sans-serif;
	color: white;
}
div.simplepage {
	margin:0 30% 0 20%;
}
